/*
Theme Name: proweb
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
li.html.header-button-1 span,
li.html.header-button-1 i {
    color: #000;
}
.header-nav-main li a {
    padding: 0 11px;
}
.icon-discord:before {
    content: "\f1b4";
    font-family: 'FontAwesome';
}
.portfolio-summary.entry-summary,p.uppercase.portfolio-box-category.is-xsmall.op-6 {
    display: none;
}
.normal-title {
    background-color: #f7f7f7;
    border-bottom: 0;
    border-top: 0;
}
h6.uppercase.portfolio-box-title {
    color: #000;
    opacity: 1 !important;
    font-size: 14px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
#logo {
    width: 90px !important;
}
.html .social-icons {
    font-size: 1.6em;
}
.social-icons i {
    min-width: 1em;
    margin: 0 11px;
}
}